.fuf-start--section {
	display: flex;
	flex-direction: column;
	height: 100%;
}

.fuf-start--buttongrid {
    display: flex;
    flex-direction: column;
    row-gap: 1rem;
}

.fuf-start--infogrid {
    display: flex;
    flex-direction: column;
    row-gap: 1rem;
}

.fuf-start--infogrid .fuf-start--infogrid-item {
    border: 2px solid #ccc;
    border-radius: 4px;
}

.fuf-start--infogrid .fuf-start--infogrid-item-heading {
    border-bottom: 1px solid #ccc;
    padding: .25em .5em;
}

.fuf-start--infogrid .fuf-start--infogrid-item-body {
    padding: .5em;
}

.fuf-start--infogrid .fuf-start--infogrid-item-body p:last-of-type {
    margin-bottom: 0;
}

@media (min-width: 786px) {
    .fuf-start--infogrid,
    .fuf-start--buttongrid {
        display: grid;
        gap: 2rem;
        grid-template-columns: 1fr 1fr;
    }

    .fuf-start--buttongrid .fuf-start--button {
        --bs-btn-font-size: 1.7rem;
        --bs-btn-padding-y: 1.25rem;
    }
}
